Subject: Computer History Association of California

From: [email-masked] (Douglas W. Jones)
Date: Tue, 31 Aug 1993 14:50:00 GMT

I've just discovered an interesting organization, the Computer History
Association of California, and it's clear that their goals are very much
in keeping with the goals of many of the readers who follow these
newsgroups.

As near as I can figure, they're the first general membership association
devoted to historic preservation of computers.  Thus, they may be able
to provide the kind of hacker-centered orientation that is lacking in
places like the Computer Museum and the Smithsonian.  Here's a quote
from their newsletter, the Analytical Engine, Volume 1, Number 1:

    Ever since the days of ENIAC, the rallying cry of computing has
    been _Let's chuck the old stuff to make room for the new
    stuff!!_ and hardware is scrapped, with the hardware goes the
    documentation, goes the information, leaving only the thin
    thread of memory which snaps too.  Leaving aside dubious
    precursors, electronic computing is fifty-five years old,
    microcomputing is less than twenty years old, and we're shedding
    the pertinent history by the dumpsterful.  The history of
    digital computing -- one of the newest core sciences in the
    world -- is being destroyed as fast as it's being made.

    On April 19, 1993, a few people decided to take a stand by
    founding the Computer History Association of California, an
    organization that exists to do these things:

    *     Create awareness of the history of computing as a real,
          evolving and valuable phenomenon.

    *     Prevent the destruction of historically significant
          hardware, software and documentation.

    *     Strengthen the cooperation among existing institutions
          that safeguard the history of computing.

    *     Begin discussions among developers and computer-related
          manufacturers about setting up an overall archive -- or at
          least agreeing on archiving conventions.

    *     Ultimately, to help build a coalition that can build and
          endow a library and museum for the history of computing in
          California.

These people are doing the right thing, with essentially the same goals
that led to the formation of alt.sys.pdp8, but with a broader charter
and a more formal organization.  They clearly have a regional focus, but
at the same time, the job they're talking about needs to be done
nationally and internationally.

I feel that we preservationists should support them actively, either by
joining their organization (particularly, those of us in the bay area),
or by referring California hardware and documentation rescue work to them.
They've picked up a significant membership outside of California, but my
long-term hope is that we can get similar local organizations running on
the east coast and in the midwest.  We've got the critical mass in both
places, but here in the midwest, we may not have the critical density.

					Doug Jones
					[email-masked]

P.S.  Here's the CHAC membership form:

    -------------------------------------------------

    The ANALYTICAL ENGINE, newsletter of the Computer History
    Association of California, is published four times a year -- in
    January, April, July and October -- at El Cerrito, California.
    Subscriptions are available with Association membership at $25
    per year.  Use the coupon below to subscribe, or contact the
    Association at:

    US Mail:         1001 Elm Court, El Cerrito, CA 94530-2602
    Internet:        [email-masked]
    America Online:  kcrosby
    CompuServe:      72341,2763
    FAX:             510/528-5138

    -------------------------------------------------

    SUBSCRIBE  *  SUBSCRIBE  *  SUBSCRIBE  *  SUBSCRIBE

    and share fascinating insights into the vital story of computing
    while you build an organization that safeguards our unique
    scientific and technical heritage.  Just $25 will bring you four
    issues of the ANALYTICAL ENGINE -- filled with non-partisan,
    technically and historically accurate articles -- and the
    satisfaction of preserving the history that you work to create.

    ____ Yes!  I enclose $25.  Please enroll me in the Computer
         History Association of California for the next year and
         send four issues of the ANALYTICAL ENGINE to

    ____ Internet address:  ________________________________________

    ____ CompuServe ID#:  __________________________________________

    ____ Other gateway:  ___________________________________________

    ____ I would prefer to receive paper copies of the ANALYTICAL
         ENGINE.  (A paper edition will be produced if the membership
         shows sufficient interest.)  My mailing address is:

    Name:  _________________________________________________________

    Company:  ______________________________________________________

    Suite, Box, Mail stop:  ________________________________________

    Street:  _______________________________________________________

    City:  _____________________  Zip/postcode:  ___________________

    Country:  ______________________________________________________

    ____ I will submit an article to the ANALYTICAL ENGINE.  (Please
         refer to the guidelines for submission, above.)

    ____ I will help produce the ANALYTICAL ENGINE or do other work
         for the Association.  Please contact me at:

    ______________________________________________________________

                               *****

    NOTE:  This issue of THE ANALYTICAL ENGINE is being distributed
    on the honor system.  Please subscribe if you wish to, but for
    the moment we can only accept checks or other depositable types
    of payment.  We hope that, by the end of 1993, we will have con-
    cluded arrangements with various online services to accept
    payment by VISA or MasterCard.  We appreciate your patience.